ServerEvents.recipes(event => {

  event.stonecutting('4x create:copycat_step', '#forge:ingots/iron'),
  event.stonecutting('4x create:copycat_panel', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_block', '#forge:ingots/iron'),
  event.stonecutting('2x copycats:copycat_slab', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_stairs', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_vertical_stairs', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_fence', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_wall', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_vertical_step', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_beam', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_slice', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_vertical_slice', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_corner_slice', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_ghost_block', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_layer', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_half_panel', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_pane', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_flat_pane', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_byte', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_byte_panel', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_board', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_half_layer', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_vertical_half_layer', '#forge:ingots/iron'),
  event.stonecutting('16x copycats:copycat_stacked_half_layer', '#forge:ingots/iron'),
  event.stonecutting('2x copycats:copycat_slope', '#forge:ingots/iron'),
  event.stonecutting('2x copycats:copycat_vertical_slope', '#forge:ingots/iron'),
  event.stonecutting('8x copycats:copycat_slope_layer', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_door', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_iron_door', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_sliding_door', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_folding_door', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_cogwheel', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_large_cogwheel', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_fluid_pipe', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_trapdoor', '#forge:ingots/iron'),
  event.stonecutting('2x copycats:copycat_iron_trapdoor', '#forge:ingots/iron'),
  event.stonecutting('copycats:copycat_fence_gate', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_wooden_button', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_stone_button', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_wooden_pressure_plate', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_stone_pressure_plate', '#forge:ingots/iron'),
  event.stonecutting('2x copycats:copycat_light_weighted_pressure_plate', '#forge:ingots/iron'),
  event.stonecutting('2x copycats:copycat_heavy_weighted_pressure_plate', '#forge:ingots/iron'),
  event.stonecutting('6x copycats:copycat_ladder', '#forge:ingots/iron'),
  event.stonecutting('4x copycats:copycat_shaft', '#forge:ingots/iron'),
  event.stonecutting('2x railways:copycat_headstock', '#forge:ingots/iron')
})
